/* GENERIQUE FORMULAIRE */
#content input[type="text"], #content input[type="password"], #content select, #content .inputbox, #content textarea {
    color: #000;
}

.navContener, .headerContent, #contentarea, #footer-inner{
	max-width: 1390px;
	margin: 0 auto;
	width: 97%;
}            

#page { left: 0 !important; } 

#servicesRight { display: none !important; }

/* HEADER */
#header{
	min-height: 280px;
	background-color: #3f4631;
}
.headerContener {
	/*overflow: hidden;*/
	position: relative;
	clear: both;
}
.headerContent {
	z-index: 111;
	position: relative;
}
#header-image  {
	min-height:215px;
	width: 100%;
	text-align: center;
	background:url('../images/backs/bg_header.jpg') no-repeat center 0;
}
#logo {
	z-index: 111;
	position: absolute;
	left: 0 !important;
}
#logo a {
	width: 126px;
	height: 96px;
	background:url('../images/elements/logo.jpg');
	display: block;
}
#logo a:hover {
	width: 126px;
	height: 96px;
	background:url('../images/elements/logo_home.jpg');
	display: block;
}
#header ul.menu {
	min-height: 34px;
	display: block !important;
}
#header ul.menu > li {
	display:block ;
	float:left;
}
#header ul.menu > li a {
	display: block;
}
#header ul.menu > li > a {
	text-transform:uppercase;
}
.champ_search{display: none !important;}

.baseline {
	top: 96px;
}

/**
 * mainmenu navigation
 */
.navContener{}
#mainnav{
	padding-right: 10px;
}       
#navLeft { display: none !important; }
#mainnav .nav > h3{display: none;} 
#mainnav .nav > ul.menu {
	margin:0 auto !important;
} 
#mainnav .nav > ul.menu > li {
	/*width: 18%;*/
	/*max-width: 15%;*/
	height: 59px;
	position: relative;
	border-bottom: 6px solid transparent;
}
#mainnav .nav > ul.menu > li.niveau {
	/*width: 9.33%;*/
}
#mainnav .nav > ul.menu > li a{
	padding: 10px 0;
}
#mainnav .nav > ul.menu > li > a{
	height: 39px;
	padding: 20px 10px 0 10px;
	font-family: 'proxima_nova_bd';
	font-weight: normal;
	color:#fff;
	border-left:solid 1px #515845;
	border-right:solid 1px #3a402d;
	background-color:transparent;
	vertical-align: middle;
	font-weight: normal !important;
	font-size: 13px;
	text-align: center;
}
#mainnav .nav > ul.menu > li.niveau:first-child > a{
	border-left: none;
}
#mainnav .nav > ul.menu > li.niveau > a{}

/* SUBMENU */
#mainnav .nav > ul.menu > li > ul {
	font-family: 'proxima_nova_bd';
	position: absolute;
	z-index: 11111;
	width: 150%;
	display: none !important;
	margin-top: 6px;
	transition: display 0.5s;
	-moz-transition: display 0.5s;
	-webkit-transition: display 0.5s;
	-o-transition: display 0.5s;
}

#mainnav .nav > ul.menu > li > ul > li:first-child {
	border-top: 0 !important;
}
#mainnav .nav > ul.menu > li.niveau > ul {
	width: 845px;
}
#mainnav .nav > ul.menu > li:hover > ul {
	display: block !important;
	background-color: inherit;
}
#mainnav .nav > ul.menu > li.niveau > ul > li{
	float: left !important;
	width: 380px;
	margin: 20px !important;
	padding: 0;
}
#mainnav .nav > ul.menu > li > ul > li{
	display: block;
	padding: 20px;
}
#mainnav .nav > ul.menu > li > ul > li span{
	display: block;
	font-size: 14px;
	padding-top: 10px;
}
li.niveau > ul > li span{
	color: #9F7470;;
}
li.where > ul > li span{
	color: #9cb242;
}
li.why > ul > li span{
	color: #8c6d05;
}
li.speciality > ul > li span{
	color: #e3af72;
}
li.your_child > ul > li span{
	color: #71c3d5;
}

li.niveau > ul > li > a, li.niveau > ul > li > span{
	display: block;
	font-size: 20px !important;
	text-transform: uppercase;
	padding: 10px 0 20px 0 !important;
	background: url('../images/elements/bg_separator.png') repeat-x 0 bottom !important;
	font-family: 'proxima_nova_bd';
}

li.niveau > ul > li > ul > li{
	/*padding: 10px 0;*/
	border-top: 1px solid #8b2f24;
	border-bottom: 1px solid #6d1912;
	/*outline: 1px solid #6c1911;*/
	clear: both;
	color: #9f7470;
}

a.link_niveau{
	padding: 5px 0 5px 10px;
	background: url('../images/elements/disc.png') no-repeat 0 center;
	display: block;
	font-family: 'proxima_nova_bd';
	font-size: 16px;
}

.menu_note{
	font-family: 'proxima_nova';
	font-weight: normal !important;
	font-size: 14px;
}

li.link_circuit{
	background-color: #726b57;
	color: #fff !important;
	text-align: center;
	position: relative;
}
li.link_circuit:hover{
	background-color: #726b57 !important;
}
li.link_circuit span{
	color: #FFFFFF !important;
	display: block;
	font-family: 'proxima_nova';
	font-size: 16px !important;
	position: absolute;
	text-transform: uppercase;
	top: 0;
	width: 100%;
}
a.link_circuit{
	background: none !important;
	font-size: 20px !important;
	padding-top: 34px !important;
	font-weight: bold;
	text-transform: uppercase;
}

/* MENU SERVICES */
#header form .inputbox {
	width: 110px;
}
.services{
	background: url('../images/backs/bg_services.png') no-repeat 0 0;
	width: 672px;
	min-height: 46px;
	position: absolute;
	top: 0px;
	right: 10px;
	padding: 6px 6px 0 65px;
}
.services .menu li a{
	font-size: 12px;
	padding: 0px 10px 0px 34px;
	line-height: 37px;
	height: 34px;
}
@media (max-width: 950px){
	.services .menu li a{
		font-size: 12px;
		padding: 0px 10px 0px 34px;
		line-height: 37px;
		height: auto;
	}
	.services .s_espacep {
		background: url('../images/elements/btn_ep.png') no-repeat 11px 28px #141513;
		padding-left: 33px !important;
	}
}
.services .menu li{
	margin: 0 2px;
}

/* BARRE RIGHT */
#right{
	position: absolute;
	right:0;
	top:30px;
}
#right > h3{
	display: none;
}

.barre_servicielle{
	left: 10px;
	margin-top: -15px;
}

.barre_servicielle, .slider_adt{
	display: block !important;
}

/* ##########################  slider les metiers recrutent joachim   ########################### */
/* ##########################  slider temoignages joachim   ########################### */
.block.temoignages_range_un{ display: none; }
.tout_elements{
	background: url("../images/elements/slide_tous.png") no-repeat scroll bottom transparent;
    height: 120px;
	width: 120px;
   /* position: absolute;
    right: 659px;
    top: 229px;
    */
	position: relative;
	top: -236px;
	left:629px;
}

@media(min-width: 925px) and (max-width: 1105px){
	.tout_elements{
		left:457px !important;
	}
}
@media(max-width: 924px){
	.tout_elements{
		left:286px !important;
	}
}


.tout_elements:hover { background-position: top; }

.temoignage_home:hover .temoignage_title{ z-index: 1000; display: inline-block; background: url('../images/elements/bg_temoignages.png') no-repeat; overflow:visible; }
.temoignage_home:hover .temoignage_title_left{ z-index: 1000; display: inline-block; background: url('../images/elements/bg_temoignages.png') no-repeat; overflow:visible; }

/* ##########################  slider temoignages joachim   ########################### */

@media (max-width: 1199px) {
	.recrute .bx-window{
		overflow: hidden;
		position: relative;
		width: 650px !important;
		left: 20px;
		padding-right: 0px;
		padding-top: 20px;
	}

	.recrute .bx-pager{
		position: relative;
		bottom: 5px;
		padding-top: 0px;
	}  

	.bx-wrapper-recrute{
		width:690px !important;
	}
	.entredeux{
		width:387px !important;
	}
	.recrute .bx-windoEentredeux{
		width:335px !important;
	}

	.recrute .bx-child{
		width:320px !important;
		padding-right: 0px;
		padding-left: 0px;
		margin-right: 30px;/*20*/
	}                
	.recrute .bx-child .img_list {
		width: 100%;
		height: auto !important;
	}
}
@media (-webkit-min-device-pixel-ratio: 2) {
	.recrute .bx-window{
		overflow: hidden;
		position: relative;
		width: 650px !important;
		left: 20px;
		padding-right: 0px;
		padding-left: 0px;
		padding-top: 20px;
	}

	.recrute .bx-pager{
		position: relative;
		bottom: 5px;
		padding-top: 0px;
	}  

	.bx-wrapper-recrute{
		width:690px !important;
	}
	.entredeux{
		width:387px !important;
	}
	.recrute .bx-windoEentredeux{
		width:335px !important;
	}

	.recrute .bx-child{
		width:320px !important;
		padding-right: 0px;
		padding-left: 0px;
		margin-right: 18px;/*20*/
	}                
	.recrute .bx-child .img_list {
		width: 100%;
		height: auto !important;
	}
}
@media (min-width: 662px) and (max-width: 978px) {   
	.entredeux { width: 370px !important; }
	.recrute .bx-windoEentredeux { width: 322px !important; } 
	.recrute .bx-child{
		width:332px !important;
		padding-right: 10px;
	}  
}

.recrute .bx-pager a:nth-child(even) {/*visibility: hidden;*/}
.recrute .bx-pager a:nth-child(odd) {visibility: visible;}
.recrute .bx-pagerEntreDeux a:nth-child(even) {visibility: visible;}
#carousel_temoignages_range_1{
	visibility:hidden;
}
/* ##########################  content - main   ########################### */

.homepage #line{
	display: none;
} 

.homepage #back{
	background: url('../images/backs/bg_site.jpg') 0 0;
}

.block{
	/*overflow: hidden;*/
	text-transform: uppercase;
}

/* TITRES H2 */

.block h2{
	min-height: 70px;
}

.r_social h2 {
	min-height: 40px;
}

#content-top .block h2, #content-top .block h3, #content-top .block h2 a, #content-top .block h3 a{
	padding-left: 0px;
	padding-top: 80px;
}

.block h2, .block h3, .block h2 a, .block h3 a, .partager a, .rss a{
	padding-top: 8px;
	padding-left: 90px;
	margin-bottom: 20px;
	background-repeat: no-repeat;
	font-family: 'proxima_nova';
	text-align: left;
	color: #8a826c;
	font-weight: normal;
	font-size: 26px;
}        

.partager {
	/*margin-left: 15px;*/
}

.contact_us_mobile{display: none;}

.joinUs h3{background-image: url('../images/elements/picto_join.jpg');}
.foundCirfa h3{background-image: url('../images/elements/picto_found.jpg');}
.recrute h2{background-image: url('../images/elements/picto_offres.jpg');}
/*.temoignage h2{background-image: url('../images/elements/picto_temoignage.jpg');}*/
/*.glossaire h2{background-image: url('../images/elements/picto_glossaire.jpg'); float: left;}*/
/*.mod_forum h2{background-image: url('../images/elements/picto_forum.jpg'); margin-bottom: 10px;}*/
/*.mod_actus h2{background-image: url('../images/elements/picto_actu.jpg');}*/
.mod_actus article{
	overflow: hidden;
}
.mod_actus .itemActu .actu_intro{
 display: block;
 /*max-height: 70px;*/
 padding: 20px 0px 10px 0px;
 margin: 0 20px;
 overflow: hidden;
}
.mod_actus .itemActu{
 width: 23.3%;
 max-width: 255px;
 margin-bottom: 20px;
}
.mod_actus .itemActu.actu_1{
 width: 49.2%;
 max-width: 540px;
}
.mod_actus .itemActu.actu_1, .mod_actus .itemActu.actu_2{
 margin-right: 1%;
}
.mod_actus .itemActu.actu_2, .mod_actus .itemActu.actu_3{
 max-width: 255px;
}
@media(min-width: 700px){
	.mod_actus .itemActu.actu_2 .actu_link_img img, .mod_actus .itemActu.actu_3 .actu_link_img img {
		width: auto;
		height: 100%;
		position: absolute;
		left: -50%;
		top: 0;
		/*padding-top: 31%;*/
	}
	.mod_actus .itemActu.actu_2 .actu_link_img{ height: 100%; }
}
@media(max-width: 930px){
 .mod_actus .itemActu{width: 27.8%;}
 .mod_actus .itemActu.actu_1{width: 40.2%;}
}
@media(min-width: 900px){
 /*.mod_actus .itemActu {height:320px;}*/
}
@media(min-width: 1022px){
 /*.mod_actus .itemActu {height:350px;}*/
}
@media(max-width: 1022px){
 .mod_actus .itemActu{width: 24.8%;}
 .mod_actus .itemActu.actu_1{width: 46.2%;}
}
.mod_actus .itemActu {
	height:400px;
}

/***** CONTENT TOP *****/

#contentarea {
	position:relative;
	padding: 15px 0px;
}

#main, #content-bottom {
	margin-right:280px
}

#content-top .block{
	float: left;
	text-align: center;
	padding: 0;
	margin-bottom: 20px;
	border-bottom: 1px solid #606049;
	position: relative;
	min-height: 520px;
}

@media(max-width: 1399px){
	#content-top .block.joinUs, 
	#content-top .block.foundCirfa{
		min-width: 300px;
		min-height: 520px; 
		width: 50%;
	}
}

@media(min-width: 991px) and (max-width: 1239px) {
	#content-top .block.joinUs div, 
	#content-top .block.foundCirfa div{
		text-align: left;
	}

	#content-top .block.joinUs .ag_ilintro { padding-left: 50px; }	
	#content-top .block.joinUs .ag_ilcontent { padding-left: 40px; }
	
	#content-top .block.foundCirfa .ag_ilcontent form { margin: 0; margin-left: 65px; }
	#content-top .block.foundCirfa .ag_ilintro { width: auto; text-align: center; margin-left: 90px; }
}

@media(max-width: 990px){
	#content-top .block.joinUs, 
	#content-top .block.foundCirfa{
		min-width: 317px;
		width: 100%;
	}
}

#content-top .block div{}

/*	.joinUs div{background: url('../images/backs/bg_joinus.png') 0 0 no-repeat;	}*/
.foundCirfa div{}

.foundCirfa .ag_ilimage img, .joinUs .ag_ilimage img{
	width: 100%;
	max-width: 350px;
}

@media(min-width: 1024px) and (max-width: 1399px){
	.recrute .more{
		margin: 0;
		top: 0;
		right: 0;
	}
}

/***** CONTENT AFTER TOP home-middle *****/
@media(max-width: 1445px){
 #home-middle .block .block_content, #home-middle .mod_actus > section,  #home-bottom .bottom-content {
   padding-left: 1.5% !important;
   padding-right: 27%;
   padding-right: calc(260px + 1.5%);
 }
}

#home-middle .block, #home-bottom .block{
	padding-top: 20px;
	padding-bottom: 10px;
}

.block_content{
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.homepage #home-bottom{
	background-color: #25291d;
	padding-bottom: 30px;
}

.mod_actus .more{
	position: absolute;
	top: 40px;
	right: 27%;
	right: calc(260px + 3%);
	background: #726B57;
	padding: 8px;
	border-bottom: 1px solid transparent;
}                                  
.mod_actus .more:hover {
	background: url('../images/backs/bg_right.png');
	border-bottom: 1px solid #3c4130;
}


.container_temoignage_home{
	background: url('../images/backs/bg_tem.jpg');
}

/* GLOSSAIRE */

@media(max-width: 1190px){
	.glossary_letter{
		margin-top: 8px;
	}
}
@media(max-width: 670px){
	.glossary_letter{
		margin-top: 0px;
	}
}

/* FORUM */

.klatest-items{
	text-transform: none;
}
.mod_forum .more{
	position: absolute;
	top: 38px;
	/*left: 570px;*/
	right: 0;
	background-color: #726b57;
	padding: 8px;    
}    
.mod_forum .more:hover { background-color: #8e8876; }

/* RESEAUX SOCIAUX */

.r_social{
	padding-bottom: 0px !important;
	width: 429px;
}

.r_social .bx-wrapper, .partager{
	margin-bottom: 20px;
	margin-right: 15px;
}

@media(max-width: 989px){
	.homepage .partager a{
		width: 220px;
	}
}
@media(min-width: 990px){
	.homepage .partager a{
		width: 205px;
	}
}
@media(min-width: 1145px){
	.homepage .partager a{
		width: 255px;
	}
}
@media(min-width: 1240px){
	.homepage .partager a{
		width: 200px;
	}
}


/* PAGE LISTE D'ACTU */
.adt_articles .item{
	float: left;
	position: relative;
}
.article-horizontal .container_text_list {
	margin-left: 48.5%;
}
.article-carre{
	max-width: 540px;
	min-width: 300px;
	width: 48.5%;
}  
@media (min-width: 999px) {
	.article-carre {
		height: 491px;
		max-height: 491px;
	}
}

.article-carre.list-row0{
	margin-right: 0 !important;
}
.article-carre.list-row1{
	margin-right: 3%;
}                    

.profile_membre .article-carre.list-row1 {
	margin-bottom: 3%;
}

.adt_articles h2{
	
}

.orange .adt_articles h2{
	white-space: normal;
}

.adt_articles h2.title_page{white-space: nowrap;}
.adt_articles h2.title_page span{}

.visuel_list{
	border-bottom: 6px solid;
}

.article-bottom{
	width: 48.5%;
	margin-left: 3%;
}     
@media (min-width: 999px) and (max-width: 1210px) {              
	.article-bottom .container_text_list { margin: 0; }
}

.article-bottom:nth-child(odd){
	margin-left: 0;
}
/*.articles-links .article-bottom:nth-child(2n+1){
	margin-left: 0;
}*/

/*.article-bottom.list-bottom1{clear: both; margin-right: 3%;}*/

/* Titres */
h1, div.componentheading {
	margin-bottom: 20px;
}
h1.title_over{
	background-color: rgba(0, 0, 0, 0.6);
	position: absolute;
	top: 87px;
	left: 0;
	margin-bottom: 0px;
	max-width:80%;
}

@media(max-width: 1400px){
	h1.title_over{
		font-size: 1.4em;
	}
}

@media(max-width: 800px){
	h1.title_over{
		position: inherit;
		top: auto;
		left: auto;
		max-width:none;
		margin: -30px -30px 30px -30px;
	}
	.single.metier h1,
	.single.regiment h1 {
	    margin: 0;
	}
}

/* METIERS / REGIMENTS */

.counter{
	/*width: 80px;
	float: right;*/
}

.orange .container_liste{
	background-color: #5b5a46;
	padding: 30px;
}

.orange .container_liste h2{
	margin: 0px;
}

.orange .container_liste .pagination{
	background: none;
	border: none;
	margin: 0;
	padding-bottom: 0;
}

.container_liste form .counter{
	width: 80px;
	float: right;
	text-align: right;
}

.control-box .adt_filters .filter_metier{
	width: 46%;
	margin: 20px 2%;
}

.control-box .adt_filters .filter_metier:nth-last-child(2){
	width: 96% !important;
	float: none;
}

@media(max-width: 862px) {
	.control-box .adt_filters .filter_metier{
		width: 96%;
		float: none;
	}
}
.item.metiers, .item.metiers .visuel_list{
	height: 113px;
}
.item.metiers .visuel_list{
	/*width: 25%;*/
	width: 200px;
}
.item.metiers .container_text_list{
	position: absolute;
	right: 0;
	left : 200px;
	top: 0;
	bottom: 20px;
}
.cr_tab_content .item.metiers .accroche{
	max-height: 52px;
}
.item.metiers .accroche{
	max-height: 45px;
}
.item.metiers .container_text_list img{
	/*float: right;*/
}
.metier-bottom .emplois_metier{
	padding: 30px;
}

/* fiche metier */
.single.regiment .type_parent {
	padding: 30px;
}

/*.circuit_recrutement{
	font-size: 19px;
	background-size: 280px auto;
}*/

.metier-bottom .emplois_metier > h3{
	font-size: 2em;
	font-weight: normal;
	font-family: 'proxima_nova_bd';
}

.consultez_aussi_item h4, .consultez_aussi_item h4 a{
	margin-bottom: 10px;
}

.liste_regiments_metier h3, .consultez_aussi h3{
	font-size: 1.4em;
}

.region_regiments, .consultez_aussi_item{
	width: 30%;
	float: left;
}
.consultez_aussi_item a.readon{
	margin-top: 20px;
}
.region_regiments, .consultez_aussi_item{
	padding: 30px 0;
}
.region_regiments{
	margin: 0 0 0 5%;
}

@media(min-width: 1031px){
	.region_regiments:nth-child(3n+2), .consultez_aussi_item:nth-child(3n+2){
		clear: both;
	}
	.region_regiments:nth-child(3n+2){
		margin-left: 0;
	}
}
@media(max-width: 1030px){
	.region_regiments, .consultez_aussi_item{
		width: 47%;
	}
	.region_regiments{
		margin-left:6%;
	}
	.region_regiments:nth-child(2n+4), .consultez_aussi_item:nth-child(2n+4){
		clear: both;
	}
	.region_regiments:nth-child(2n){
		margin-left: 0;
	}
}
@media(max-width: 790px){
	.region_regiment, .consultez_aussi_items{
	width: 98%;
	}
}

@media(max-width: 890px){
	.item.metiers .container_text_list{
		position: relative;
		right: auto;
		left : auto;
		top: auto;
		bottom: auto;
		float: none;
		clear: both;
		height: auto !important;
	}
	
	.item.metiers, .item.metiers .visuel_list{
		height: auto;
		width: auto !important;
		margin: 20px;
		float: none;
	}

	.item.metiers .img_list{
		width: 100%;
	}
	
	.item.metiers h2{
		white-space: normal;
	}

	.item.metiers .accroche{
		display: block;
		height: auto;
	}
}


/* Médiathèque */
.mediatheque .sel_menu, .sel-filters{ display: none; }
.mediatheque ul#menu_media, .pink .tab-filters{ display: block; }

@media(min-width: 796px) and (max-width: 1030px){
	.item_media.wallpaper, .item_media.video{
		width: 48%;
		margin: 1.5% 1%;
	}
	
}
@media(max-width: 796px){
	.item_media.wallpaper, .item_media.video{
		width: 98%;
		margin: 1.5% 1%;
	}
}

@media(max-width: 1030px){
	.item_media.file{
		margin: 1% 0;
		width: 100%;
	}
}

@media(max-width: 1440px){
	#menu_media li a{
		font-size: 14px;
	}
}
@media(max-width: 1310px){
	#menu_media li a{
		font-size: 13px;
	}
}
@media(max-width: 1240px){
	#menu_media li a{
		height: 20px;
	}
}
@media(max-width: 950px){
	.mediatheque .sel_menu, .sel-filters{ display: block; }
	#menu_media.menu, .pink .tab-filters{
		display: none  !important;
	}
}

/* FICHE CIRFA */

.mod_actus_cirfa article{width: 100%;}
.mod_actus_cirfa .actu_link_img{ width: 31%;}
.mod_actus_cirfa .actu_text{ width: 63%; margin: 10px 3%; }
/*.mod_actus_cirfa .actu_text a{ font-size: 1.25em; }*/
.mod_actus_cirfa .cdateFormat{ top: 30%; }

.mod_actus_cirfa .readall{
	position: absolute;
	top: -50px;
	right: 0;
	background: #607312;
	text-transform: uppercase;
	padding: 10px;
}
.mod_actus_cirfa .readall:hover {
	background: #fff;
	color: #000;
}

@media(max-width: 880px){
	.mod_actus_cirfa article{ margin-bottom: 0px; }
	.mod_actus_cirfa .cdateFormat{ top: 42%; }
	.mod_actus_cirfa .readon{ margin: 0; }
	.mod_actus_cirfa .actu_text{ margin: 20px; }
	.mod_actus_cirfa .actu_link_img{ width: 100%; float: none;}
	.mod_actus_cirfa .cdate{left: 0;}
	.mod_actus_cirfa .actu_text{width: auto; float: none; position: relative;}
	.mod_actus_cirfa .actu_more, .mod_actus_cirfa .readon{position: absolute; right: -8px; top: 50%; margin-top: -7px; float: none;}
}

/* GMAP */

#gfsearch h3{
	width: 45%;
	float: left;
}

#gfsearch .gfsearch-address{
	/*width: 238px;*/
	float: right;
}

.gfsearch-address #address{
	float: left;
}

@media(min-width: 1045px){
	.module_gmap_cirfa{
		position: relative;
		padding: 20px 0 0 0;
	}
}

@media(max-width: 960px){
	#gfsearch h3{
		padding: 0 0 0 50px;
	}
}

@media(max-width: 914px){
	#gfsearch h3{
	width: 41%;
	}
}
@media(max-width: 912px){
	#gfsearch h3{
	width: 90%;
	float: none;
	height: auto;
	margin-bottom: 20px;
	padding: 10px 0 0 50px;
}
	#gfsearch .gfsearch-address{
	width: 100%;
	float: none;
	}
}



.map_container{ height: 580px; }

.show_gmap_menu{
	display: none;
}

.gmap_menu{
	display: block !important;
}

.gmap_menu ul li{ 
	width: 14.285%;
	text-align: center; 
	background: none; 
	float: left;
}
.gmap_menu ul li span{
	height: 33px;
	font-family: 'proxima_nova_bd';
	font-size: 1.2em;
	padding-top: 17px; 
	border-left: 1px solid #6b6351; 
	border-right: 1px solid #97907f;
	opacity: 0.8;
	filter: alpha(opacity=80);
} 
.gmap_menu ul li span:hover{
	opacity: 1;
	filter: alpha(opacity=100);
}

.gmap_menu ul li:first-child span{border-left: none;}
.gmap_menu ul li:last-child span{border-right: none;}


/**
 * FORMULAIRE
 */        

#userForm .formContainer li{
	overflow: hidden;
	margin-right: 20px;
	position: relative;
	/*min-width: 340px;*/
	max-width: 650px;
}
.inputFloat{
	/*width: 340px;
	float: left;*/
}                    
.inputFloat .formError { /*right: -100%;*/ }
.diplome_d{
	width: 670px;
}
#userForm input[type=text], #searchForm input[type=text], #userForm select, #searchForm select{
	/*width: 334px;*/
}

#userForm input[type=text]{
	width: 213px !important;
}

#userForm #recaptcha_response_field {
	width: auto !important;
}

li #component171.formError {
 bottom: auto;
 left: auto;
 right: 0;
 top: 10px;
}

#userForm #message{
	width: 94%;
	height: 208px;
}
li .formError{ position: absolute; }
#search-searchword{
	/*width: 200px;*/
}
#limit{
	width: 60px !important;
}

/* RECHERCHE */

@media(max-width: 780px){
	.block_search .word{
		position: relative;
	}
	.block_search .word input{
		position: relative;
		left: 4px;
		right: 20px;
	}
	.block_search .word .button{
		display: block;
		width: 100%;
		margin: 20px 0;
	}
}

/* CONNEXION */
.login-global{ 
	height: 410px;
}   

.login-connexion { height: 410px; width: 48%; float: right; }

#sbox-window {
	height: 390px;
}
#sbox-window form.login-form{              
}
#sbox-window .login-inscription{
	float: left;
	width: 50%;
	margin-left: 2%;
}
#sbox-window form.login-form .form-login-username input,
#sbox-window form.login-form .form-login-password input,
#all form.login-form .form-login-username input,
#all form.login-form .form-login-password input{
	width: 208px;
}
.form-login-lostpassword, 
.form-login-remember,
.form-login-button{
	display: block;
	clear: both;
	width: 220px;
}
.login-form .cbLoginLinksList{
	width: 34%;
}
.login-global h2{
	font-size: 1.5em;
}                      

/*
 * FAQ
 */
.blog h2 { margin-left: 0; }
.blog .category-desc, .blog .items-leading > div > p { padding: 0; }

@media(max-width: 790px){
	.cb_comp_inner .login-form .userdata{
		float: none;
		width: 100% !important;
		border-bottom: 5px solid #fff;
	}
	.login-form .form-login-username input, 
	.login-form .form-login-password input{
		width: 280px;
		float: none;
	}
	.form-login-remember, .cbLoginButtonSpan{
		padding: 10px 4%;
	}
	.login-form .cbLoginLinksList{
		height: auto !important;
		width: 100% !important;
	}
} 

.block_description .readmore {
	display: none;
}


.cb_result_warning{
	position: absolute;
	/*top: 0;*/
	right: 0;
}

/**** LINK BOTTOM ****/
#content-bottom > div{float: left;}
#content-bottom .link_cirfa_ctnr, #content-bottom .contact_us_ctnr{
	/*margin-right: 2%;*/
}                       

@media(max-width: 1399px){
	
	#content-bottom .link_cirfa_ctnr{
	margin-right: 4%;
	}
	
	#content-bottom .contact_us_ctnr, #content-bottom .link_cirfa_ctnr{
		width: 48%;
		min-width: 239px;
	}
	
	#content-bottom .link_cirfa_bottom a, #content-bottom .link_contact_bottom a{
		display: block;
		text-align: center;
		width: 100%;
	}
	#content-bottom .link_cirfa_bottom a img, #content-bottom .link_contact_bottom a img{
		width: 100%;
		min-width: 239px;
		/*max-width: 350px;*/
	}

	#content-bottom .bottom_partager { width: 70%; }
	#content-bottom div.bottom_rss { width: 29.5%; }
	
	#content-bottom div.bottom_rss a {
		line-height: 81px;
		margin-left: -62px;
		left: 50%;
		position: relative;
		padding-right: 43px;
		height: 22px;
		background: url('../images/elements/article_rss.png') no-repeat center right;
	} 
	
	#content-bottom div.bottom_partager .share_title {
		line-height: 81px;
		margin-left: 7%;               
		text-align: left;
		float: left;
	}        
	
	#content-bottom div.bottom_partager .share_links { margin-top: 18px; }
	
	.link_contact_bottom{
		margin-right: 0;
	}

}             

@media(min-width: 660px) and (max-width: 950px) {
	#content-bottom div.bottom_partager .share_title { float: none; text-align: center; margin-left: 0; line-height: 18px; margin-top: 17px; }
	#content-bottom div.bottom_partager .share_links { width: 220px; margin: 0 auto; }
}

@media(max-width: 898px) {                          
	#content-bottom .bottom_partager, #content-bottom div.bottom_rss { border: 1px solid #565e47; } 
	#content-bottom .bottom_partager { width: 99.8%; }
	#content-bottom div.bottom_rss { width: 99.8%; }
}

@media(max-width: 869px){
	#content-bottom .contact_us_ctnr, #content-bottom .link_cirfa_ctnr{
		width: 100%;
		text-align: center;
	}
}

/***************************** FOOTER *****************************/
#bottom{
	position: relative;
	padding-right: 250px;
}
.box2{
	/*float: right;*/
	margin-left: 180px;
}
.box2 .section{
	font-size: 14px !important;	
	float: left;
	text-align: left;
	width: 150px;
	padding: 20px;
	height: 100%;
	line-height: 25px;
	/*background-color: rgba(0, 0, 0, 0.2);*/
	position: relative;
	top: 0px;
	bottom: 0px;
}
.section .menu{
	display: block !important;
}
.section{
	min-height: 310px;
}

.section1{}
.section2{
	/*background: url('../images/backs/bg_section.png');*/
}
.logos_footer{
	/*float: left;*/
	position: absolute;
	top: 20px;
	left: 0;
}

/**
 * Fiche CIRFA
 */
.profile_cirfa .map_container {
	height: 250px;
}
.profile_cirfa .cbPosRight {
	width: 360px;
	margin-bottom: 50px;
}
.cbPosHead h1 {
    float: left;
    max-width:80%;
    margin: 6px 0;
}
.cbPosHead .back-button {
	float: right;
}
.profile_cirfa .cbPosRight.cbBottom {
	/*position: absolute;*/
	bottom: 0;
	margin-bottom: 0;
}

.profile_cirfa .mail-button {
	margin:20px 30px;
}
.perms .item-perm .infos, .perms .item-perm .horaires{
	width: 34%;
	padding: 15px 1%;
	height: auto;
}
.perms .item-perm .image{
	max-width: 240px;
	width: 25%;
	padding: 15px 1%;
	height: auto;
}
.perms .item-perm .infos{}
.perms .item-perm .horaires{}

@media(max-width: 950px){
	
	.cbPosTop{
		width: 100%;
	}
	
	.cbPosLeft_contener, .cbPosRight_contener {
		display: block;
		width: 100%;
	}     
	.cbPosRight_contener { display: none; }
	.colInfos { display: block; }
	.cbPosLeft_contener, .cbPosRight_contener .cbPosRight{
		width: 100%;
	}
	
	.perms .item-perm .image, .perms .item-perm .infos, .perms .item-perm .horaires{
		width: 100%;
		height: auto;
	}
	.perms .item-perm .image{
		max-width: 100%;
		padding: 0;
	}
	
	ul.annexes .item-annexe{
		width: 100% !important;
	}
}

ul.annexes .item-annexe{
	width: 49%;
	margin: 0 2% 0 0;
	clear: none;
	float: left;
}


ul.annexes .item-annexe:nth-child(even){
	margin: 0;
}

ul.annexes .item-annexe:last-child, ul.annexes .item-annexe:nth-last-child(2){
	/*border-bottom: none;*/
}

/**
 * Fiche Membre
 */
.profile_membre .map_container {
	height: 500px;
}
.profile_membre div.info-cirfa {
	width: 300px;
}
.profile_membre .user-infos .user_label {
	width: 300px;
}


/** PAGINATION **/

.pagination{}
.pagination .counter, .pagination .counter_bottom{
	display: none;
}                                                         
      
@media(max-width: 1024px) {
	.pagination ul li { padding: 8px 5px; }

	.pagination-end, .pagination-start { display: none !important; padding: 0 !important; }
	li.pagination-next a.pagenav, li.pagination-prev a.pagenav { text-indent: -9999px; padding: 0 !important; width: 30px; height: 33px; }
}

/***************************** STYLES CONDITIONNELS *****************************/
@media(max-width:1399px){
	.recrute{
		max-width: 708px !important; 
		width: auto !important;
		border-bottom: none !important;
	}
	
	.adt_articles .article-horizontal{
		max-width: 1111px;
	}

	.recrute h2{
		padding-top: 80px !important;
	}
}

/* BG FOOTER */


@media(max-width:998px){
	.article-horizontal{
		min-width: 255px;
	}
	.article-horizontal .visuel_list {
		float: none;
		width: 100%;
		max-width: 100%;
	}
	.article-horizontal .container_text_list {
		margin-left: 0;
	}
	.adt_articles .item {
		width: 100%;
		max-width: 100%;
		margin-right: 0;
		margin-left: 0;
	}
}      

#mobileMenu { display: none; }
#right { display: block !important; }

@media(max-width:950px){
	.services{
		width: 187px;
		background-image: none;
		background-color: #292b26;
		padding: 5px 5px 5px 0;
	} 
	#header .search .inputbox { width: 107px; } 
	#header .services ul.menu > li {
		width: 182px;                 
		margin: 0 5px;
		margin-top: 5px !important;   
	}
}

/* [PARCOURS: MODULES COMPLEMENTAIRES BOTTOM] */
.parcours-bottom h3{ font-size: 1.25em; }
.parcours-bottom .moduletable article .container_text_list h2{ font-size: 1.6em; }
.parcours-bottom .moduletable{ width: 48%; float: left; }
div.moduletable_circuit + div.moduletable{ margin-right: 4%; }
.parcours-bottom .moduletable article{ background: #2f3424; }
.parcours-bottom .container_text_list{ width: 90%; padding: 20px 5%; }
                                                                                                            
/*@media(max-width: 1320px) {
	.circuit_recrutement{
		padding: 30px 12% 85px !important;
		text-align: center !important;
		background-size: 67% auto !important;
		background-position: center 80% !important;
	}
	.circuit_recrutement span { width: 100% !important; }
	.circuit_recrutement .ag_ilcontent_circuit{ margin-bottom: 30px !important; }
	.circuit_recrutement .ag_ilcontent_circuit span { width: 100% !important; }
}          
@media(max-width: 1240px) {                                                                                                                                                     
	.circuit_recrutement{
		padding: 30px 12% 85px !important;
	}
}*/
/*.circuit_recrutement .ag_ilintro_circuit{ padding: 0px; font-size: 3.1em; }*/
.metier-bottom .circuit_recrutement span{ padding: 0px; font-size: 2.6em; }
.circuit_recrutement .ag_ilcontent_circuit{ margin-bottom: 30px; }
.circuit_recrutement .ag_ilcontent_circuit{ padding: 0px; font-size: 1.1em; font-family: proxima_nova; }
.circuit_recrutement span{ font-size: 0.45em; }
.metier-bottom .circuit_recrutement span{ font-size: 0.35em; }

/* [TEMOIGNAGES] */
.pink .container_liste{ padding-top: 95px; }
article.item_media_temoignages.video{ margin: 5px 0 25px 2.5%; width: 30%; }
.container_temoignages article.item_media_temoignages:nth-child(3n+1){ clear: both; }
#content article.item_media_temoignages h3{ font-size: 1.2em; }
#content article.item_media_temoignages h3 a{ font-family: 'proxima_nova_rg'; font-weight: bold; }
article.item_media_temoignages h3{ height: 92px; }

.module_temoignages .moduletable.module_temoignages_populaires{ margin-bottom: 30px; padding: 0 2.5%; }
#content article.item_media_temoignages div img.video_play{ left: 38%; top: 35%; width: 24%; }
.module_temoignages #slider_temoignages_populaires{ height: 387px; overflow: hidden; position: relative; }

.module_temoignages .moduletable.module_temoignages_featured .temoignage_description{ padding: 20px 0 0; float: left; width: 46.6%; }
.dailymotion_info{ margin: 0 0; float: right; width: 44.3%; }
.module_temoignages .module_temoignages_featured .dailymotion_info { margin-top: 20px; margin-right: 2.7%; }
.dailymotion_info_mobile { display: none; }
.dailymotion_info .views_total{ margin-top: 15px; }
.module_temoignages .module_temoignages_featured h3 a{ font-size: 1.6em; }
.param_dailymotion { padding: 20px; }
 
/* [Header cirfa] */
.header_cirfa .link_defcirfa{ width: 92%; height: 55px; padding: 25px 4% 0; background-position: right 0; margin-top: 30px; }

@media(max-width: 1240px){
	.home-bottom1{
		width: 98% !important;
	}
}